Computer Security
[EN] securityvulns.ru no-pyccku


gnome screensaver protection bypass
Published:18.02.2013
Source:
SecurityVulns ID:12897
Type:local
Threat Level:
3/10
Description:Screensaver doesn't start automatically.
Affected:GNOME : gnome-screensaver 3.6
CVE:CVE-2013-1050 (The default configuration in gnome-screensaver 3.5.4 through 3.6.0 sets the AutostartCondition line to fallback mode in the .desktop file, which prevents the program from starting automatically after login and allows physically proximate attackers to bypass screen locking and access an unattended workstation.)
Original documentdocumentUBUNTU, [USN-1716-1] gnome-screensaver vulnerability (18.02.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod